Subject: comment on TD-DH-PARAMETERS

From: Love Hörnquist Åstrand <[email-masked]>
Date: Tue, 08 Nov 2005 13:38:11 -0800

About my comment on TD-DH-PARAMETERS that there isn't enough text to
describe the protocol might be written something like this:

---

       TD-DH-PARAMETERS ::= SEQUENCE OF AlgorithmIdentifier

   TD-DH-PARAMETERS contains a list of Diffie-Hellman domain parameters
   that the KDC supports in decreasing preference order, from which the
   client SHOULD pick one to retry the request.

   The AlgorithmIdentifier are filled in as specified by "3.2.2
   Diffie-Hellman Key Exchange Keys" in [RFC3279], the structure in encoded
   using DER.

--

I'm not sure this is right, but its at least something I think I can
implement.

I dropped the asn.1 comment since it said the same thing as the sentence
below it.

Love